Linux Kernel 4.14.7 (Ubuntu 16.04 / CentOS 7) (KASLR & SMEP Bypass) Arbitrary File Read

Topic: Linux Kernel 4.14.7 (Ubuntu 16.04 / CentOS 7) (KASLR & SMEP Bypass) Arbitrary File Read Risk: High Text:// A proof-of-concept exploit for CVE-2017-18344. // Includes KASLR and SMEP bypasses. No SMAP bypass. // No support for 1 GB…

Link: https://cxsecurity.com/issue/WLB-2018080074